   [aria-describedby$=SessionTimeoutDialog] .ui-dialog-titlebar-close {
        visibility: hidden;
    }
    
   [aria-describedby$=SessionTimeoutDialog] .ui-widget-header span{
   text-align:center;
   width:100%;
    }

	.sessionTimeoutForm {
		margin-bottom : 0;
	}
    table.timeoutDialog {
	    text-align: left;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 11px;
		color: #404040;
		width: 285px;
		background-color: #fafafa;
		/*border: 1px ${companyColor} solid;*/
		border-collapse: collapse;
		border-spacing: 0px;
		border:1px;
    }

	.timeoutDialogHd {
	    /*border-bottom: 1px solid ${companyColor};
		background-color: ${companyColor};*/
		text-align: center;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 14px;
		width: 500px;
		/*color: ${tableHeaderColor};*/
    }
    .timeoutDialogSubHd {
		text-align: center;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 12px;
		color: #404040;
    }
	
	.timeoutDialogBod p {
	    text-align: left;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 11px;
		line-height: 12px;
		color: #404040;
		background-color: #fafafa;
		text-indent: -8px;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 5px;
		margin-bottom: 5px;
    } 
